[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Market\_Technical\_Macd\_1m

# Interface: SeriesTree\_Market\_Technical\_Macd\_1m

Defined in: [Developer/brk/modules/brk-client/index.js:6232](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6232)

## Properties

### emaFast

> **emaFast**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6233](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6233)

***

### emaSlow

> **emaSlow**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6234](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6234)

***

### histogram

> **histogram**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6237](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6237)

***

### line

> **line**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6235](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6235)

***

### signal

> **signal**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6236](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L6236)
